=== debian/control ===
Source: ros-noetic-ipa-differential-docking
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@googlemail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-ipa-differential-docking
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: This package is a substitute for the private implementation of ipa_differential_docking package
